<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'el', version '2.1'.
 *
 * @package     auth_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emaildescription'] = 'Η επιβεβαίωση μέσω ηλ. ταχυδρομείου είναι η προκαθορισμένη μέθοδος πιστοποίησης. Όταν ο χρήστης συνδεθεί επιλέγοντας το δικό του όνομα χρήστη και συνθηματικό, αποστέλεται στην ηλ. διεύθυνσή του ένα μήνυμα ηλεκτρονικού ταχυδρομείου για επιβεβαίωση. Αυτό το μήνυμα περιέχει έναν ασφαλή σύνδεσμο για μία σελίδα όπου ο χρήστης μπορεί να επιβεβαιώσει τον λογαριασμό του. Σε κάθε μελλοντική σύνδεση, απλά ελέγχεται το όνομα χρήστη και το συνθηματικό σε σχέση με τις αποθηκευμένες τιμές στη βάση δεδομένων του ΠΗΛΕΑΣ.';
$string['auth_emailnoemail'] = 'Έγινε προσπάθεια να σας σταλεί ένα μήνυμα ηλε.ταχυδρομείου αλλά απέτυχε!';
$string['auth_emailrecaptcha'] = 'Προσθέτει ένα οπτικό/ηχητικό στοιχείο της φόρμας επιβεβαίωσης στη σελίδα εγγραφής για αυτό-εγγραφόμενους μέσω ηλεκτρονικού ταχυδρομείου χρήστες. Αυτό προστατεύει τον ιστότοπο σας από αποστολείς ανεπιθύμητης αλληλογραφίας και συμβάλλει σε έναν αξιόλογο σκοπό. Δείτε στο http://recaptcha.net/learnmore.html για περισσότερες λεπτομέρειες. <br/><em>Απαιτείται η επέκταση cURL της PHP.</em>';
$string['auth_emailrecaptcha_key'] = 'Ενεργοποίηση του στοιχείου reCAPTCHA';
$string['auth_emailsettings'] = 'Ρυθμίσεις';
$string['pluginname'] = 'Αυτο-καταχώρηση βασισμένη στο ηλε.ταχυδρομείο';
