<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'el', version '2.1'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Η οφειλόμενη ημερομηνία για αυτή την δραστηριότητα πρέπει να είναι μετά την ημερομηνία έναρξης';
$string['bbbdurationwarning'] = 'Η μέγιστη διάρκεια αυτής της συνεδρίας % duration% λεπτά.';
$string['bbbfinished'] = 'Η δραστηριότητα αυτή έχει τελειώσει.';
$string['bbbinprocess'] = 'Αυτή η δραστηριότητα δεν έχει ολοκληρωθεί.';
$string['bbbnorecordings'] = 'Δεν υπάρχει καμία εγγραφή ήχου/βίντεο ακόμα. Παρακαλούμε, να επανέλθετε αργότερα.';
$string['bbbnotavailableyet'] = 'Λυπούμαστε, αυτή η σύνοδος δεν είναι ακόμη διαθέσιμη.';
$string['bbbrecordwarning'] = 'Αυτή η σύνοδος μπορεί να καταγράφεται.';
$string['bigbluebuttonbn'] = 'Ιστοδιάσκεψη BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Προσθήκη νέας συνάντησης';
$string['bigbluebuttonbn:join'] = 'Συμμετοχή σε μια σύσκεψη';
$string['bigbluebuttonbn:moderate'] = 'Συντονισμός μιας συνάντησης';
$string['bigbluebuttonbnSalt'] = 'Κοινόχρηστο μυστικό BigBlueButton';
$string['bigbluebuttonbnUrl'] = 'Διεύθυνση URL του εξυπηρετητή BigBlueButton';
$string['bigbluebuttonbnWait'] = 'Ο χρήστης πρέπει να περιμένετε';
$string['event_activity_deleted'] = 'Η δραστηριότητα BigBlueButtonBN δημιουργήθηκε';
$string['event_activity_modified'] = 'Η δραστηριότητα BigBlueButtonBN τροποποιήθηκε';
$string['event_activity_viewed'] = 'Η δραστηριότητα BigBlueButtonBN εμφανίστηκε';
$string['event_activity_viewed_all'] = 'Η διαχείριση δραστηριότητας BigBlueButtonBN εμφανίστηκε';
$string['event_meeting_created'] = 'Η σύσκεψη BigBlueButtonBN δημιουργήθηκε';
$string['event_meeting_ended'] = 'Η σύσκεψη BigBlueButtonBN έληξε απότομα';
$string['event_meeting_joined'] = 'Συμετοχή στη σύσκεψη BigBlueButtonBN';
$string['event_meeting_left'] = 'Αποχώρηση από τη σύσκεψη BigBlueButtonBN';
$string['general_error_unable_connect'] = 'Αδυναμία σύνδεσης. Παρακαλούμε, ελέγξτε τη διεύθυνση URL του εξυπηρετητή BigBlueButton ΚΑΙ ελέγξτε εάν εκτελείται ο εξυπηρετητής BigBlueButton.';
$string['index_confirm_end'] = 'Θέλετε να τερματίσετε την εικονική τάξη;';
$string['index_disabled'] = 'απενεργοποιημένο';
$string['index_enabled'] = 'ενεργοποιημένο';
$string['index_ending'] = 'Τερματισμός της εικονικής αίθουσας διδασκαλίας... Παρακαλώ, περιμένετε';
$string['index_error_checksum'] = 'Παρουσιάστηκε ένα σφάλμα αθροίσματος ελέγχου. Βεβαιωθείτε ότι πληκτρολογήσατε το σωστό αλάτι (εμπλουτισμό κωδικού).';
$string['index_error_forciblyended'] = 'Δεν είναι δυνατή η συμμετοχή σε αυτή τη σύσκεψη επειδή έχει τερματιστεί χειροκίνητα.';
$string['index_error_unable_display'] = 'Δεν είναι δυνατή η εμφάνιση των συσκέψεων. Παρακαλούμε ελέγξτε τη διεύθυνση URL του διακομιστή BigBlueButton ΚΑΙ ελέγξτε αν ο διακομιστής BigBlueButton τρέχει.';
$string['index_heading'] = 'Δωμάτια ιστοδιάσκεψης BigBlueButton';
$string['index_heading_actions'] = 'Ενέργειες';
$string['index_heading_group'] = 'Ομάδα';
$string['index_heading_moderator'] = 'Συντονιστές';
$string['index_heading_name'] = 'Αίθουσα';
$string['index_heading_recording'] = 'Εγγραφή ήχου/βίντεο';
$string['index_heading_users'] = 'Χρήστες';
$string['index_heading_viewer'] = 'Θεατές';
$string['index_running'] = 'εκτελείται';
$string['index_warning_adding_meeting'] = 'Αδυναμία εκχώρησης ενός νέου αναγνωριστικού συνάντησης.';
$string['mod_form_block_general'] = 'Γενικές ρυθμίσεις';
$string['mod_form_block_participants'] = 'Συμμετέχοντες';
$string['mod_form_block_record'] = 'Ρυθμίσεις εγγραφής ήχου/βίντεο';
$string['mod_form_block_schedule'] = 'Χρονοδιάγραμμα για τις συνόδους';
$string['mod_form_field_allmoderators'] = 'Επιτρέπεται σε όλους τους συμμετέχοντες να είναι συντονιστές';
$string['mod_form_field_availabledate'] = 'Συμμετοχή ανοικτή';
$string['mod_form_field_description'] = 'Περιγραφή της εγγραφής (ήχου/βίντεο) συνεδρίας';
$string['mod_form_field_description_help'] = 'Μια σύντομη περιγραφή για την εγγραφή (ήχου/βίντεο) που εμφανίζεται στη λίστα εγγραφών. Μπορεί να αλλάξει ανά σύνοδο.';
$string['mod_form_field_duedate'] = 'Συμμετοχή κλειστή';
$string['mod_form_field_duration'] = 'Διάρκεια';
$string['mod_form_field_duration_help'] = 'Ο καθορισμός της διάρκειας μιας σύσκεψης θα καθορίσει το μέγιστο χρόνο διατήρησης ζωντανής της σύσκεψης πριν από τη λήξη της καταγραφής.';
$string['mod_form_field_name'] = 'Όνομα εικονικής αίθουσας διδασκαλίας';
$string['mod_form_field_newwindow'] = 'Άνοιγμα BigBlueButton σε ένα νέο παράθυρο';
$string['mod_form_field_participant_add'] = 'Προσθήκη συμμετέχοντα';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Συντονιστής';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Θεατής';
$string['mod_form_field_participant_list'] = 'Λίστα συμμετεχόντων';
$string['mod_form_field_participant_list_action_add'] = 'Προσθήκη';
$string['mod_form_field_participant_list_action_remove'] = 'Διαγραφή';
$string['mod_form_field_participant_list_text_as'] = 'ως';
$string['mod_form_field_participant_list_type_all'] = 'Όλοι οι εγγεγραμμένοι χρήστες';
$string['mod_form_field_participant_list_type_role'] = 'Ρόλος';
$string['mod_form_field_participant_list_type_user'] = 'Χρήστης';
$string['mod_form_field_userlimit'] = 'Όριο χρηστών';
$string['mod_form_field_userlimit_help'] = 'Μέγιστο όριο χρηστών που επιτρέπονται σε μια συνάντηση';
$string['mod_form_field_voicebridge'] = 'Γέφυρα φωνής';
$string['mod_form_field_voicebridge_help'] = 'Αριθμός φωνητικής διάσκεψης που εισάγουν οι συμμετέχοντες για να συμμετάσχουν στη φωνητική διάσκεψη.';
$string['mod_form_field_wait'] = 'Οι θεατές πρέπει να περιμένουν μέχρι να συνδεθεί ένας συντονιστής';
$string['mod_form_field_welcome'] = 'Μήνυμα καλωσορίσματος';
$string['mod_form_field_welcome_help'] = 'Αντικαθιστά το προεπιλεγμένο μήνυμα που έχει οριστεί για τον εξυπηρετητή BigBlueButton. Το μήνυμα μπορεί να περιλαμβάνει λέξεις-κλειδιά (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) τα οποία θα αντικατασταθούν αυτόματα, καθώς και ετικέτες html όπως <b>...</b> ή <i></i>';
$string['modulename'] = 'Ιστοδιάσκεψη BigBlueButtonBN';
$string['modulename_link'] = 'ΙστοδιάσκεψηBigBlueButtonBN/προβολή';
$string['modulenameplural'] = 'Ιστοδιασκέψεις BigBlueButtonBN';
$string['pluginadministration'] = 'Διαχείριση BigBlueButton';
$string['pluginname'] = 'Ιστοδιάσκεψη BigBlueButtonBN';
$string['serverhost'] = 'Όνομα εξυπηρετητή';
$string['view_error_create'] = 'Ο διακομιστής BigBlueButton απάντησε με ένα μήνυμα σφάλματος, δεν είναι δυνατή η δημιουργία της σύσκεψης.';
$string['view_error_max_concurrent'] = 'Έχει καλυφθεί ο αριθμός ταυτόχρονων συσκέψων.';
$string['view_error_no_group'] = 'Δεν έχουν διαμορφωθεί ακόμα ομάδες. Παρακαλούμε ρυθμίστε τις ομάδες πριν προσπαθήσετε να συμμετάσχετε στη σύσκεψη.';
$string['view_error_no_group_student'] = 'Δεν έχετε εγγραφεί σε μια ομάδα. Παρακαλούμε, επικοινωνήστε με τον Διδάσκοντα ή τον Διαχειριστή σας.';
$string['view_error_no_group_teacher'] = 'Δεν υπάρχει καμία διαμορφωμένη ομάδα ακόμη. Παρακαλούμε, ρυθμίστε ομάδες ή επικοινωνήστε με τον Διαχειριστή.';
$string['view_error_unable_join'] = 'Δεν είναι δυνατή η συμμετοχή σας στη σύσκεψη. Παρακαλούμε ελέγξτε τη διεύθυνση URL του διακομιστή BigBlueButton ΚΑΙ ελέγξτε αν ο διακομιστής BigBlueButton τρέχει.';
$string['view_error_unable_join_student'] = 'Δεν είναι δυνατή η σύνδεση με τον εξυπηρετητή BigBlueButton. Παρακαλούμε, επικοινωνήστε με τον διδάσκοντά σας ή το διαχειριστή.';
$string['view_error_unable_join_teacher'] = 'Δεν είναι δυνατή η σύνδεση με τον εξυπηρετητή BigBlueButton. Παρακαλούμε, επικοινωνήστε με τον διαχειριστή.';
$string['view_error_userlimit_reached'] = 'Ο αριθμός των χρηστών που επιτρέπεται σε μια σύσκεψη έχει καλυφθεί.';
$string['view_groups_selection'] = 'Επιλέξτε την ομάδα στην οποία θέλετε να ενταχθείτε και επιβεβαιώστε την ενέργεια';
$string['view_groups_selection_join'] = 'Ένταξη';
$string['view_login_moderator'] = 'Σύνδεση ως συντονιστής...';
$string['view_login_viewer'] = 'Σύνδεση ως θεατής...';
$string['view_noguests'] = 'Το BigBlueButtonBN δεν είναι ανοιχτό για επισκέπτες';
$string['view_nojoin'] = 'Δεν είστε σε έναν ρόλο που επιτρέπεται να ενταχθεί σε αυτήν την σύνοδο.';
$string['view_recording_list_actionbar'] = 'Γραμμή εργαλείων';
$string['view_recording_list_actionbar_delete'] = 'Διαγραφή';
$string['view_recording_list_actionbar_hide'] = 'Απόκρυψη';
$string['view_recording_list_actionbar_show'] = 'Εμφάνιση';
$string['view_recording_list_activity'] = 'Δραστηριότητα';
$string['view_recording_list_course'] = 'Μάθημα';
$string['view_recording_list_date'] = 'Ημερομηνία';
$string['view_recording_list_description'] = 'Περιγραφή';
$string['view_recording_list_duration'] = 'Διάρκεια';
$string['view_recording_list_recording'] = 'Εγγραφή ήχου/βίντεο';
$string['view_wait'] = 'Η εικονική τάξη δεν έχει ακόμη αρχίσει.  Αναμονή έως ότου συνδεθεί ένας συντονιστής...';
