<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'el', version '2.1'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingddmarker'] = 'Προσθήκη δεικτών θέσης για μεταφορά και απόθεση';
$string['addmoreitems'] = 'Κενά πεδία για {no} περισσότερους δείκτες θέσης';
$string['alttext'] = 'Εναλλακτικό κείμενο';
$string['answer'] = 'Απάντηση';
$string['bgimage'] = 'Εικόνα υπόβαθρου';
$string['clearwrongparts'] = 'Μετακινήστε εσφαλμένα τοποθετημένους δείκτες θέσης πίσω στην προεπιλεγμένη θέση εκκίνησης κάτω από την εικόνα';
$string['confirmimagetargetconversion'] = 'Πρόκειται να μετατρέψετε τις παραπάνω ερωτήσεις στοχευμένης εικόνας στον τύπο ερώτησης
δείκτες θέσης για μεταφορά και απόθεση';
$string['convertingimagetargetquestion'] = 'Μετασχηματισμένη ερώτηση «{$a->name}»';
$string['coords'] = 'Συντεταγμένες';
$string['correctansweris'] = 'Η σωστή απάντηση είναι: {$a}';
$string['ddmarker'] = 'Δείκτες θέσης για μεταφορά και απόθεση';
$string['ddmarker_help'] = 'Επιλογή ενός αρχείου εικόνας υπόβαθρου, εισαγωγή ταμπελών κειμένου για δείκτες θέσης και ορισμός των ζωνών απόθεσης στην εικόνα υπόβαθρου στις οποίες πρέπει να μεταφερθούν.';
$string['ddmarkersummary'] = 'Οι δείκτες θέσης μεταφέρονται και αποθέτονται πάνω σε μια εικόνα υπόβαθρου.';
$string['draggableimage'] = 'Μεταφέρσιμη εικόνα';
$string['draggableitem'] = 'Μεταφέρσιμο στοιχείο';
$string['draggableitemheader'] = 'Μεταφέρσιμο στοιχείο {$a}';
$string['draggableitemtype'] = 'Τύπος';
$string['draggableword'] = 'Μεταφέρσιμο κείμενο';
$string['dropbackground'] = 'Εικόνα υπόβαθρου για μεταφορά των δεικτών θέσης επάνω της';
$string['dropzone'] = 'Ζώνη απόθεσης {$a}';
$string['dropzoneheader'] = 'Ζώνες απόθεσης';
$string['editingddmarker'] = 'Επεξεργασία δεικτών θέσης μεταφοράς και απόθεσης';
$string['followingarewrong'] = 'Οι ακόλουθοι δείκτες θέσης τοποθετήθηκαν σε λάθος περιοχή : {$a}.';
$string['followingarewrongandhighlighted'] = 'Οι παρακάτω δείκτες θέσης τοποθετήθηκαν εσφαλμένα: {$a}. Οι φωτο-επισημασμένοι δείκτες θέσης εμφανίζονται τώρα με τη σωστή τοποθέτηση.<br />Κάντε κλικ στο δείκτη θέσης για να φωτο-επισημάνετε την επιτρεπόμενη περιοχή.';
$string['formerror_nobgimage'] = 'Θα πρέπει να επιλέξετε μια εικόνα που θα χρησιμοποιηθεί ως υπόβαθρο για την περιοχή μεταφοράς & απόθεσης.';
$string['formerror_noitemselected'] = 'Έχετε ορίσει μια ζώνη απόθεσης αλλά δεν επιλέξατε έναν δείκτη θέσης που πρέπει να μεταφερθεί στη ζώνη.';
$string['formerror_nosemicolons'] = 'Δεν υπάρχουν ερωτηματικά στη συμβολοσειρά συντεταγμένων σας. Οι συντεταγμένες σας για ένα {$a->shape} θα πρέπει να εκφράζονται ως - {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'Στην ετικέτα επιτρέπονται μόνο ετικέτες «{$a}» για δείκτη.
Βοήθεια για αυτό';
$string['formerror_onlyusewholepositivenumbers'] = 'Παρακαλούμε, χρησιμοποιήστε μόνο ακέραιους θετικούς αριθμούς για να προσδιορίσετε τις συντεταγμένες x, y και/ή το πλάτος και το ύψος των σχημάτων. Οι συντεταγμένες σας για ένα {$a->shape} θα πρέπει να εκφράζονται ως - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Για ένα σχήμα πολυγώνου πρέπει να καθορίσετε τουλάχιστον 3 σημεία. Οι συντεταγμένες σας για ένα {$a->shape} θα πρέπει να εκφράζονται ως - {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'Το σχήμα που ορίσατε βγαίνει από τα όρια της εικόνας φόντου';
$string['formerror_toomanysemicolons'] = 'Υπάρχουν υπερβολικά πολλά μέρη, που χωρίζονται με ερωτηματικά, στις συντεταγμένες που έχετε ορίσει. Οι συντεταγμένες σας για ένα {$a->shape} θα πρέπει να εκφράζονται ως - {$a->coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'Το πλάτος και το ύψος που έχετε καθορίσει είναι μη αναγνωρίσιμα. Οι συντεταγμένες σας για ένα {$a->shape} θα πρέπει να εκφράζονται ως - {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'Οι συντεταγμένες x, y που έχετε καθορίσει είναι μη αναγνωρίσιμες. Οι συντεταγμένες σας για ένα {$a->shape} θα πρέπει να εκφράζονται ως - {$a->coordsstring}.';
$string['imagetargetconverter'] = 'Μετατροπή ερωτήσεων στόχου εικόνας σε δείκτη θέσης για μεταφορά και απόθεση';
$string['infinite'] = 'Άπειρος';
$string['listitemconfirmcategory'] = 'Πρόκειται να μετατραπούν όλες τις ερωτήσεις στόχου εικόνας στην κατηγορία «{$a->name}» (περιέχει {$a->qcount} ερωτήσεις στόχου εικόνας)';
$string['listitemconfirmcontext'] = 'Πρόκειται να μετατραπούν όλες τις ερωτήσεις στόχου εικόνας στο πλαίσιο «{$a->name}» (περιέχει {$a->qcount} ερωτήσεις στόχου εικόνας)';
$string['listitemconfirmquestion'] = 'Πρόκειται να μετατραπεί η ερώτηση «{$a->name}»';
$string['listitemlistallcategory'] = 'Επιλογή όλων των ερωτήσεων στόχου εικόνας στην κατηγορία «{$a->name}» (περιέχει {$a->qcount} ερωτήσεις στόχου εικόνας)';
$string['listitemlistallcontext'] = 'Επιλογή όλων των ερωτήσεων στόχου εικόνας στο πλαίσιο «{$a->name}» (περιέχει {$a->qcount} ερωτήσεις στόχου εικόνας)';
$string['listitemlistallquestion'] = 'Επιλογή ερώτησης «{$a->name}»';
$string['listitemprocessingcategory'] = 'Μετατροπή όλων των ερωτήσεων στόχου εικόνας στην κατηγορία «{$a->name}» (περιέχει {$a->qcount} ερωτήσεις στόχου εικόνας)';
$string['listitemprocessingcontext'] = 'Μετατροπή όλων των ερωτήσεων στόχου εικόνας στο πλαίσιο «{$a->name}» (περιέχει {$a->qcount} ερωτήσεις στόχου εικόνας)';
$string['listitemprocessingquestion'] = 'Μετασχηματισμένη ερώτηση «{$a->name}»';
$string['marker'] = 'Δείκτης θέσης';
$string['marker_n'] = 'Δείκτης θέσης {no}';
$string['markers'] = 'Δείκτες θέσης';
$string['nolabel'] = 'Χωρίς κείμενο ταμπέλας';
$string['noquestionsfound'] = 'Δεν βρέθηκαν ερωτήσεις για μετατροπή εδώ.';
$string['pleasedragatleastonemarker'] = 'Η απάντησή σας δεν είναι πλήρης. Πρέπει να τοποθετήσετε τουλάχιστον έναν δείκτη θέσης στην εικόνα.';
$string['pluginname'] = 'Δείκτες θέσης για μεταφορά & απόθεση';
$string['previewarea'] = 'Περιοχή προεπισκόπησης -';
$string['previewareaheader'] = 'Προεπισκόπηση';
$string['previewareamessage'] = 'Επιλέξτε μια εικόνα υπόβαθρου, πληκτρολογήστε ταμπέλες κειμένου για δείκτες θέσης και ορίστε ζώνες απόθεσης στην εικόνα υπόβαθρου μέσα στις οποίες πρέπει να μεταφέρονται.';
$string['refresh'] = 'Ανανέωση προεπισκόπησης';
$string['shape'] = 'Σχήμα';
$string['shape_circle'] = 'Κύκλος';
$string['shape_circle_coords'] = 'x,y;r (όπου x,y είναι οι συντεταγμένες του κέντρου του κύκλου και r είναι η ακτίνα)';
$string['shape_circle_lowercase'] = 'κύκλος';
$string['shape_polygon'] = 'Πολύγωνο';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4... (Όπου x1, y1 είναι οι συντεταγμένες της πρώτης κορυφής, x2, y2 είναι οι συντεταγμένες της δεύτερης κ.ο.κ..  Δεν χρειάζεται να επαναλάβετε τις συντεταγμένες για την πρώτη κορυφή για να κλείσετε το πολύγωνο.)';
$string['shape_polygon_lowercase'] = 'πολύγωνο';
$string['shape_rectangle'] = 'Ορθογώνιο';
$string['shape_rectangle_coords'] = 'χ,ψ;π,υ (όπου χ, ψ είναι οι συντεταγμένες της άνω αριστερής γωνίας του ορθογωνίου και π και υ είναι το πλάτος και το ύψος του ορθογωνίου)';
$string['shape_rectangle_lowercase'] = 'ορθογώνιο';
$string['showmisplaced'] = 'Φωτο-επισήμανση ζωνών απόθεσης στις οποίες δεν έγινε απόθεση του σωστού δείκτη θέσης.';
$string['shuffleimages'] = 'Ανακάτεμα των μεταφέρσιμων στοιχείων κάθε φορά που επιχειρείται η ερώτηση';
$string['stateincorrectlyplaced'] = 'Να αναφέρετε ποιοι δείκτες θέσης τοποθετήθηκαν λανθασμένα';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Ζώνη απόθεσης {$a}';
$string['ytop'] = 'Πάνω';
