<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'el', version '2.1'.
 *
 * @package     qtype_description
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingdescription'] = 'Προσθήκη μιας περιγραφής';
$string['description'] = 'Περιγραφή';
$string['description_help'] = 'Μια περιγραφή δεν είναι πραγματικά ένας τύπος ερώτησης. Απλά επιτρέπει την εμφάνιση κειμένου χωρίς απαίτηση οποιασδήποτε απάντησης, παρόμοια με μια ταμπέλα σε μία σελίδα ενός μαθήματος.

Το κείμενο της ερώτησης εμφανίζεται και κατά τη διάρκεια της προσπάθειας και στην σελίδα εξέτασης. Οποιαδήποτε γενική ανατροφοδότηση εμφανίζεται μόνο στην σελίδα εξέτασης.';
$string['descriptionsummary'] = 'Αυτό δεν είναι στην πραγματικότητα μια ερώτηση αλλά ένας τρόπος προσθήκης κάποιων οδηγιών, ρουμπρίκας ή άλλου περιεχομένου στο κουίζ. Αυτό είναι παρόμοιο με τον τρόπο που οι ταμπέλες μπορούν να χρησιμοποιηθούν για να προσθέσετε περιεχόμενο στη σελίδα του μαθήματος.';
$string['editingdescription'] = 'Τροποποίηση μιας Περιγραφής';
$string['informationtext'] = 'Κείμενο πληροφοριών';
