<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'el', version '2.1'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingessay'] = 'Προσθήκη μιας ερώτησης τύπου Έκθεσης';
$string['addingessay_link'] = 'ερώτηση/τύπος/έκθεση';
$string['allowattachments'] = 'Να επιτρέπονται συνημμένα';
$string['editingessay'] = 'Τροποποίηση μιας ερώτησης Έκθεσης';
$string['essay'] = 'Έκθεση';
$string['essay_help'] = 'Ως απόκριση σε μια ερώτηση (που μπορεί να περιλαμβάνει μια εικόνα) ο ερωτώμενος γράφει μια απάντηση μιας ή δύο παραγράφων. Στην ερώτηση έκθεσης δεν θα αποδίδεται βαθμός μέχρι να εξεταστεί από ένα διδάσκοντα και να βαθμολογηθεί χειροκίνητα.';
$string['essaysummary'] = 'Επιτρέπει μια απόκριση που αποτελείται από μερικές προτάσεις ή παραγράφους. Αυτή έπειτα θα πρέπει να βαθμολογηθεί χειροκίνητα.';
$string['formateditor'] = 'Επεξεργαστής κειμένου HTML';
$string['formateditorfilepicker'] = 'Επεξεργαστής HTML με επιλογέα αρχείου';
$string['formatmonospaced'] = 'Απλό κείμενο, σταθερού πλάτους γραμματοσειρά';
$string['formatplain'] = 'Απλό κείμενο';
$string['graderinfo'] = 'Πληροφορίες για βαθμολογητές';
$string['nlines'] = '{$a} γραμμές';
$string['responsefieldlines'] = 'Μέγεθος πλαισίου καταχώρησης';
$string['responseformat'] = 'Μορφότυπος απόκρισης';
