<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'el', version '2.1'.
 *
 * @package     qtype_truefalse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingtruefalse'] = 'Προσθήκη μιας ερώτησης τύπου Σωστό/Λάθος';
$string['correctanswer'] = 'Σωστή απάντηση';
$string['correctanswerfalse'] = 'Η σωστή απάντηση είναι «Λάθος».';
$string['correctanswertrue'] = 'Η σωστή απάντηση είναι «Σωστό».';
$string['editingtruefalse'] = 'Τροποποίηση μιας ερώτησης τύπου Σωστό/Λάθος';
$string['false'] = 'Λάθος';
$string['feedbackfalse'] = 'Ανατροφοδότηση για την απόκριση «Λάθος».';
$string['feedbacktrue'] = 'Ανατροφοδότηση για την απόκριση «Σωστό».';
$string['pleaseselectananswer'] = 'Παρακαλούμε επιλέξτε μία απάντηση.';
$string['selectone'] = 'Επιλέξτε ένα:';
$string['true'] = 'Σωστό';
$string['truefalse'] = 'Σωστό/Λάθος';
$string['truefalse_help'] = 'Ως απόκριση σε μια ερώτηση (που μπορεί να περιλαμβάνει μια εικόνα) ο ερωτώμενος επιλέγει μεταξύ σωστού ή λάθους.';
$string['truefalse_link'] = 'ερώτηση/τύπος/σωστόλάθος';
$string['truefalsesummary'] = 'Μια απλή μορφή ερώτησης πολλαπλής επιλογής με μόλις δύο επιλογές· «Σωστό» και «Λάθος».';
