<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'el', version '2.1'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Ο φάκελος admin έχει οριστεί λανθασμένα';
$string['admindirname'] = 'Φάκελος διαχειριστή';
$string['admindirsetting'] = 'Πολλοί λίγοι κεντρικοί υπολογιστές ιστού χρησιμοποιούν το /admin ως ειδικό URL για την πρόσβαση σε κάποιο πίνακα ελέγχου ή κάτι τέτοιο. Δυστυχώς αυτό έρχεται σε αντίθεση με την τυπική τοποθεσία των admin σελίδων (διαχείρισης) του Moodle.
Αυτό μπορεί να διορθωθεί με την μετονομασία του admin φακέλου στην εγκατάστασή σας, και βάζοντας αυτό το καινούργιο όνομα εδώ. Για παράδειγμα:
<br /> <br />
<b>moodleadmin</b>
<br /> <br /> Αυτό θα διορθώσει όλους τους συνδέσμους με το admin στην διεύθυνσή τους σε όλη την εγκατάσταση του Moodle σας.';
$string['admindirsettinghead'] = 'Προσδιορίζοντας τον φάκελο admin...';
$string['admindirsettingsub'] = 'Κάποιοι λίγοι κεντρικοί υπολογιστές ιστού χρησιμοποιούν το /admin ως ειδική διεύθυνση URL για την πρόσβαση σε κάποιο πίνακα ελέγχου ή κάτι τέτοιο. Δυστυχώς αυτό έρχεται σε αντίθεση με την τυπική τοποθεσία των σελίδων διαχείρισης (admin) του Moodle. Αυτό μπορεί να διορθωθεί με την μετονομασία του admin φακέλου στην εγκατάστασή σας, και βάζοντας αυτό το καινούργιο όνομα εδώ. Για παράδειγμα:
<br /> <br />
<b>moodleadmin</b>
<br /> <br /> Αυτό θα διορθώσει όλους τους συνδέσμους με το admin στην διεύθυνσή τους σε όλη την εγκατάσταση του Moodle σας.';
$string['availablelangs'] = 'Λίστα διαθέσιμων γλωσσών';
$string['caution'] = 'Προσοχή';
$string['chooselanguage'] = 'Επιλογή γλώσσας';
$string['chooselanguagehead'] = 'Επιλογή γλώσσας';
$string['chooselanguagesub'] = 'Παρακαλούμε, επιλέξτε γλώσσα για την εγκατάσταση. Αυτή η γλώσσα θα χρησιμοποιηθεί επίσης ως προεπιλεγμένη γλώσσα για τον ιστότοπο, αν και μπορεί να αλλάξει αργότερα.';
$string['cliadminpassword'] = 'Νέος κωδικός πρόσβασης διαχειριστή';
$string['cliadminusername'] = 'Όνομα χρήστη λογαριασμού διαχειριστή';
$string['clialreadyinstalled'] = 'Το αρχείο config.php υπάρχει ήδη. Παρακαλούμε, αν θέλετε να αναβαθμίσετε τον ιστότοπό σας, χρησιμοποιήστε το admin/cli/upgrade.php.';
$string['cliinstallfinished'] = 'Η εγκατάσταση ολοκληρώθηκε με επιτυχία.';
$string['cliinstallheader'] = 'Moodle {$a} πρόγραμμα εγκατάστασης γραμμής εντολών';
$string['climustagreelicense'] = 'Σε μη διαδραστική κατάσταση λειτουργίας, πρέπει να συμφωνήσετε με την άδεια χρήσης, καθορίζοντας την επιλογή --agree-license option';
$string['clitablesexist'] = 'Οι πίνακες βάσεων δεδομένων υπάρχουν ήδη. Η εγκατάσταση από γραμμή εντολών δεν μπορεί να συνεχιστεί.';
$string['compatibilitysettings'] = 'Έλεγχος των PHP ρυθμίσεών σας...';
$string['compatibilitysettingshead'] = 'Έλεγχος των PHP ρυθμίσεών σας...';
$string['compatibilitysettingssub'] = 'Ο εξυπηρετητής σας πρέπει να περάσει όλες αυτές τις δοκιμές για να λειτουργεί το Moodle κανονικά';
$string['configfilenotwritten'] = 'Η δέσμη ενεργειών εγκατάστασης δεν μπόρεσε να δημιουργήσει αυτόματα ένα αρχείο config.php το οποίο να περιέχει τις επιλεγμένες ρυθμίσεις, μάλλον γιατί ο φάκελος του Moodle δεν είναι εγγράψιμος. Μπορείτε χειροκίνητα να αντιγράψετε τον παρακάτω κώδικα σε ένα αρχείο με όνομα config.php μέσα στο root φάκελο του Moodle.';
$string['configfilewritten'] = 'Το αρχείο config.php δημιουργήθηκε με επιτυχία';
$string['configurationcomplete'] = 'Ολοκληρώθηκαν οι ρυθμίσεις';
$string['configurationcompletehead'] = 'Ολοκληρώθηκαν οι ρυθμίσεις';
$string['configurationcompletesub'] = 'Το Moodle προσπάθησε να αποθηκεύσει τις ρυθμίσεις σε ένα αρχείο στο root της εγκατάστασης του Moodle σας.';
$string['database'] = 'Βάση Δεδομένων';
$string['databasecreationsettings'] = 'Τώρα πρέπει να ορίσετε τις ρυθμίσεις της βάσης δεδομένων όπου τα περισσότερα δεδομένα του Moodle θα είναι αποθηκευμένα. Αυτή η βάση δεδομένων θα δημιουργηθεί αυτόματα από την εγκατάσταση με τις ρυθμίσεις που εμφανίζονται παρακάτω.<br />
<br /><br />
<b>Τύπος:</b> έχει οριστεί σε «mysql» από την εγκατάσταση<br/>
<b>Κεντρικός Η/Υ:</b> έχει οριστεί σε «localhost» από την εγκατάσταση<br/>
<b>Όνομα: </b>όνομα της βάσης δεδομένων, π.χ. MoodleDB<br/>
<b>Χρήστης:</b> έχει οριστεί σε «root» από την εγκατάσταση<br/>
<b>Κωδικός:</b> ο κωδικός πρόσβασης της βάσης δεδομένων<br/>
<b>Πρόθεμα Πινάκων:</b> προαιρετικό πρόθεμα για χρήση σε όλα τα ονόματα πινάκων';
$string['databasecreationsettingshead'] = 'Τώρα πρέπει να ορίσετε τις ρυθμίσεις της βάσης δεδομένων όπου τα περισσότερα δεδομένα του ΠΗΛΕΑΣ θα είναι αποθηκευμένα. Αυτή η βάση δεδομένων θα δημιουργηθεί αυτόματα από την εγκατάσταση με τις ρυθμίσεις που εμφανίζονται παρακάτω.';
$string['databasecreationsettingssub'] = '<b>Τύπος:</b> έχει οριστεί σε «mysql» από την εγκατάσταση<br/>
<b>Κεντρικός Η/Υ:</b> έχει οριστεί σε «localhost» από την εγκατάσταση <br/>
<b>Όνομα: </b> όνομα της βάσης δεδομένων, πχ moodle <br/>
<b>Χρήστης:</b> έχει οριστεί σε «root» από την εγκατάσταση<br/>
<b>Κωδικός:</b> ο κωδικός πρόσβασης της βάσης δεδομένων<br/>
<b>Πρόθεμα Πινάκων:</b> προαιρετικό πρόθεμα για χρήση σε όλα τα ονόματα πινάκων';
$string['databasecreationsettingssub2'] = '<b>Τύπος:</b> έχει οριστεί σε «mysqli» από την εγκατάσταση<br/>
<b>Κεντρικός Η/Υ:</b> έχει οριστεί σε «localhost» από την εγκατάσταση <br/>
<b>Όνομα: </b> όνομα της βάσης δεδομένων, πχ moodle <br/>
<b>Χρήστης:</b> έχει οριστεί σε «root» από την εγκατάσταση<br/>
<b>Κωδικός:</b> ο κωδικός πρόσβασης της βάσης δεδομένων<br/>
<b>Πρόθεμα Πινάκων:</b> προαιρετικό πρόθεμα για χρήση σε όλα τα ονόματα πινάκων';
$string['databasehead'] = 'Ρυθμίσεις Βάσης Δεδομένων';
$string['databasehost'] = 'Κεντρικός H/Y που φιλοξενεί την Βάση Δεδομένων';
$string['databasename'] = 'Όνομα Βάσης Δεδομένων';
$string['databasepass'] = 'Κωδικός πρόσβασης Βάσης Δεδομένων';
$string['databasesettings'] = 'Τώρα πρέπει να ρυθμίσετε την βάση δεδομένων όπου τα περισσότερα δεδομένα του Moodle θα είναι αποθηκευμένα. Αυτή η βάση πρέπει να έχει δημιουργηθεί ήδη αυτόματα και να έχει οριστεί ένα όνομα χρήστη και κωδικός πρόσβασης.<br /><br /><br />
<b>Τύπος:</b> mysql ή postgres7<br/>
<b>Κεντρικός Η/Υ:</b> π.χ. localhost ή db.isp.com<br/>
<b>Όνομα:</b> το όνομα της βάσης, π.χ. MoodleDB<br/>
<b>Χρήστης:</b> το όνομα χρήστη για τη βάση <br/>
<b>Κωδικός:</b> ο κωδικός πρόσβασης της βάσης<br/>
<b>Πρόθεμα Πινάκων:</b> προαιρετικό πρόθεμα για χρήση σε όλα τα ονόματα πινάκων';
$string['databasesettingshead'] = 'Τώρα πρέπει να ρυθμίσετε την βάση δεδομένων όπου τα περισσότερα δεδομένα του Moodle θα είναι αποθηκευμένα. Αυτή η βάση πρέπει να έχει δημιουργηθεί ήδη αυτόματα και να έχει οριστεί ένα όνομα χρήστη και κωδικός πρόσβασης.';
$string['databasesettingssub'] = '<b>Τύπος:</b> mysql ή postgres7<br/>
<b>Κεντρικός H/Y:</b> π.χ. localhost ή db.isp.com<br/>
<b>Όνομα:</b> το όνομα της βάσης, π.χ. MoodleDB<br/>
<b>Χρήστης:</b> το όνομα χρήστη για τη βάση<br/>
<b>Κωδικός:</b> ο κωδικός πρόσβασης της βάσης<br/>
<b>Πρόθεμα Πινάκων:</b> προαιρετικό πρόθεμα για χρήση σε όλα τα ονόματα πινάκων';
$string['databasesettingssub_mssql'] = '<b>Τύπος:</b> SQL*Server (non UTF-8) <b><font color="red">Πειραματικό! (όχι για χρήση στην παραγωγή)</font></b><br />
<b>Κεντρικός Η/Υ:</b> π.χ. localhost ή db.isp.com <br/>
<b>Όνομα:</b> το όνομα της βάσης, π.χ. MoodleDB<br/>
<b>Χρήστης:</b> το όνομα χρήστη για τη βάση<br/>
<b>Κωδικός:</b> ο κωδικός πρόσβασης της βάσης<br/>
<b>Πρόθεμα Πινάκων:</b> πρόθεμα για χρήση σε όλα τα ονόματα πινάκων (προαιρετικό)';
$string['databasesettingssub_mssql_n'] = '<b>Τύπος:</b> SQL*Server (non UTF-8)<br/>
<b>Κεντρικός H/Y:</b> π.χ. localhost ή db.isp.com<br/>
<b>Όνομα:</b> το όνομα της βάσης, π.χ. MoodleDB<br/>
<b>Χρήστης: </b> το όνομα χρήστη για τη βάση<br/>
<b>Κωδικός:</b> ο κωδικός πρόσβασης της βάσης<br/>
<b>Πρόθεμα Πινάκων:</b> πρόθεμα για χρήση σε όλα τα ονόματα πινάκων (προαιρετικό)';
$string['databasesettingssub_mysql'] = '<b>Τύπος:</b> MySQL <br/>
<b>Κεντρικός H/Y:</b> π.χ. localhost ή db.isp.com br/>
<b>Όνομα:</b> το όνομα της βάσης, π.χ. MoodleDB<br/>
<b>Χρήστης:</b> το όνομα χρήστη για τη βάση<br/>
<b>Κωδικός:</b> ο κωδικός πρόσβασης της βάσης<br/>
<b>Πρόθεμα Πινάκων:</b> πρόθεμα για χρήση σε όλα τα ονόματα πινάκων (προαιρετικό)';
$string['databasesettingssub_mysqli'] = '<b>Τύπος:</b> Βελτιωμένος MySQL<br />
<b>Κεντρικός H/Y:</b> π.χ. localhost ή db.isp.com<br/>
<b>Όνομα:</b> το όνομα της βάσης, π.χ. MoodleDB<br/>
<b>Χρήστης:</b> το όνομα χρήστη για τη βάση<br/>
<b>Κωδικός:</b> ο κωδικός πρόσβασης της βάσης<br/>
<b>Πρόθεμα Πινάκων:</b> πρόθεμα για χρήση σε όλα τα ονόματα πινάκων (προαιρετικό)';
$string['databasesettingssub_oci8po'] = '<b>Τύπος:</b>Oracle <br/>
<b>Κεντρικός H/Y:</b> δεν χρησιμοποιείται, να μείνει κενό<br/>
<b>Όνομα:</b> το όνομα της σύνδεσης tnsnames.ora<br/>
<b>Χρήστης:</b> το όνομα χρήστη για τη βάση<br/>
<b>Κωδικός:</b> ο κωδικός πρόσβασης της βάσης<br/>
<b>Πρόθεμα Πινάκων:</b> πρόθεμα για χρήση σε όλα τα ονόματα πινάκων (προαιρετικό, 2cc. μέγιστο)';
$string['databasesettingssub_odbc_mssql'] = '<b>Τύπος:</b> SQL*Server (over ODBC)<b><font color="red">Πειραματικό! (όχι για χρήση στην παραγωγή)</font></b><br />
<b>Κεντρικός H/Y:</b> π.χ. localhost ή db.isp.com <br/>
<b>Όνομα:</b> το όνομα της βάσης, π.χ. MoodleDB<br/>
<b>Χρήστης:</b> το όνομα χρήστη για τη βάση<br/>
<b>Κωδικός:</b> ο κωδικός πρόσβασης της βάσης<br/>
<b>Πρόθεμα Πινάκων:</b> πρόθεμα για χρήση σε όλα τα ονόματα πινάκων (προαιρετικό)';
$string['databasesettingssub_postgres7'] = '<b>Τύπος:</b> PostgreSQL<br/>
<b>Κεντρικός H/Y:</b> π.χ. localhost ή db.isp.com <br/>
<b>Όνομα:</b> το όνομα της βάσης, π.χ. MoodleDB<br/>
<b>Χρήστης:</b> το όνομα χρήστη για τη βάση<br/>
<b>Κωδικός:</b> ο κωδικός πρόσβασης της βάσης<br/>
<b>Πρόθεμα Πινάκων:</b> πρόθεμα για χρήση σε όλα τα ονόματα πινάκων (προαιρετικό)';
$string['databasesettingswillbecreated'] = '<b>Σημείωση:</b> Το πρόγραμμα εγκατάστασης θα προσπαθήσει να δημιουργήσει τη βάση δεδομένων αυτόματα εάν δεν υπάρχει.';
$string['databasesocket'] = 'Unix socket (υποδοχή Unix)';
$string['databasetypehead'] = 'Επιλογή οδηγού βάσης δεδομένων';
$string['databasetypesub'] = 'Το Moodle υποστηρίζει αρκετούς τύπους εξυπηρετητών βάσης δεδομένων. Παρακαλούμε επικοινωνήστε τον διαχειριστή του εξυπηρετητή εάν δεν ξέρετε ποιόν τύπο να χρησιμοποιήσετε.';
$string['databaseuser'] = 'Χρήστης Βάσης Δεδομένων';
$string['dataroot'] = 'Φάκελος δεδομένων';
$string['datarooterror'] = 'Ο «φάκελος δεδομένων» που καθορίσατε δεν μπόρεσε να βρεθεί ή να δημιουργηθεί. Είτε διορθώστε τη διαδρομή (πλήρες όνομα) είτε δημιουργήστε αυτόν τον φάκελο χειροκίνητα.';
$string['datarootpermission'] = 'Άδεια φακέλων/καταλόγων δεδομένων';
$string['datarootpublicerror'] = 'Ο φάκελος δεδομένων που ορίσατε είναι απευθείας προσβάσιμος μέσω ιστού, πρέπει να χρησιμοποιήσετε έναν διαφορετικό φάκελο.';
$string['dbconnectionerror'] = 'Δεν έγινε σύνδεση με τη βάση δεδομένων που ορίσατε. Παρακαλούμε ελέγξτε τις ρυθμίσεις της βάσης σας.';
$string['dbcreationerror'] = 'Σφάλμα δημιουργίας βάσης δεδομένων. Δε δημιουργήθηκε βάση με το επιθυμητό όνομα και τις προσδιορισμένες ρυθμίσεις';
$string['dbhost'] = 'Κεντρικός εξυπηρετητής';
$string['dbpass'] = 'Κωδικός πρόσβασης';
$string['dbprefix'] = 'Πρόθεμα πινάκων';
$string['dbtype'] = 'Τύπος';
$string['dbwrongencoding'] = 'Η επιλεγμένη βάση δεδομένων εκτελείται κάτω από μια μη-προτεινόμενη κωδικοποίηση ({$a}). Θα ήταν καλύτερο να χρησιμοποιηθεί μια βάση με κωδικοποίηση Unicode (UTF-8). Μπορείτε να προσπεράσετε αυτό το τεστ επιλέγοντας «Παράλειψη Τεστ Κωδικοποίησης Βάσης», αλλά ίσως αντιμετωπίσετε προβλήματα στο μέλλον.';
$string['dbwronghostserver'] = 'Πρέπει να ακολουθήσετε τους κανόνες του «Κεντρικού Υπολογιστή» που εξηγούνται πιο πάνω.';
$string['dbwrongnlslang'] = 'Η μεταβλητή περιβάλλοντος NLS_LANG του εξυπηρετητή ιστού σας πρέπει να χρησιμοποιεί την κωδικοποίηση AL32UTF8. Δείτε τα κείμενα της PHP για το πως να ρυθμίσετε τον OCI8.';
$string['dbwrongprefix'] = 'Πρέπει να ακολουθήσετε τους κανόνες του «Προθέματος Πινάκων» που εξηγούνται πιο πάνω.';
$string['directorysettings'] = '<p>Παρακαλώ επιβεβαιώστε τις τοποθεσίες αυτής της εγκατάστασης Moodle.</p> <p><b>Διεύθυνση ιστού:</b> Προσδιορίστε την πλήρη διεύθυνση ιστού από την οποία θα γίνεται η πρόσβαση στο Moodle. Αν ο ιστότοπός σας είναι προσβάσιμος μέσω πολλαπλών URL τότε επιλέξτε την πιο φυσική που θα χρησιμοποιούσαν οι μαθητές σας.
Μην συμπεριλάβετε τον χαρακτήρα καθέτου (ή πλάγιας γραμμής «/») στο τέλος της URL διεύθυνσης.</p>
<p><b>Φάκελος Moodle:</b> Προσδιορίστε την πλήρη διαδρομή του φακέλου αυτής της εγκατάστασης. Βεβαιωθείτε ότι τα πεζά/κεφαλαία είναι σωστά.</p> <p><b>Φάκελος Δεδομένων:</b> Χρειάζεστε ένα μέρος όπου το Moodle θα μπορεί να αποθηκεύει τα ανεβασμένα αρχεία. Αυτός ο φάκελος θα πρέπει να είναι αναγνώσιμος ΚΑΙ ΕΓΓΡΑΨΙΜΟΣ από τον χρήστη του εξυπηρετητή ιστού (συνήθως \'nobody\' ή \'apache\'), αλλά δεν πρέπει να είναι προσβάσιμος κατευθείαν από τον ιστό. Η εγκατάσταση θα προσπαθήσει να τον δημιουργήσει αν δεν υπάρχει.</p>';
$string['directorysettingshead'] = 'Παρακαλώ επιβεβαιώστε τις τοποθεσίες αυτής της εγκατάστασης Moodle.';
$string['directorysettingssub'] = '<b>Διεύθυνση ιστού:</b> Προσδιορίστε την πλήρη διεύθυνση ιστού από την οποία θα γίνεται η πρόσβαση στο Moodle. Αν ο ιστότοπός σας είναι προσβάσιμος μέσω πολλαπλών URL τότε επιλέξτε την πιο φυσική που θα χρησιμοποιούσαν οι μαθητές σας. Μην συμπεριλάβετε τον χαρακτήρα καθέτου (ή πλάγιας γραμμής «/») στο τέλος της URL διεύθυνσης. <br /> <br /> <b>Φάκελος Moodle:</b> Προσδιορίστε την πλήρη διαδρομή του φακέλου αυτής της εγκατάστασης. Βεβαιωθείτε ότι τα πεζά/κεφαλαία είναι σωστά. <br /> <br /> <b>Φάκελος Δεδομένων:</b> Χρειάζεστε ένα μέρος όπου το Moodle θα μπορεί να αποθηκεύει τα ανεβασμένα αρχεία. Αυτος ο φάκελος θα πρέπει να είναι αναγνώσιμος ΚΑΙ ΕΓΓΡΑΨΙΜΟΣ από τον χρήστη του εξυπηρετητή ιστού (συνήθως \'nobody\' ή \'apache\'), αλλά δεν πρέπει να είναι προσβάσιμος κατευθείαν από τον ιστό. Η εγκατάσταση θα προσπαθήσει να τον δημιουργήσει αν δεν υπάρχει.';
$string['dirroot'] = 'Φάκελος Moodle';
$string['dirrooterror'] = 'Η ρύθμιση «Φάκελος Moodle» φαίνεται να είναι εσφαλμένη - δεν μπορέσαμε να βρούμε εγκατάσταση Moodle εκεί. Η παρακάτω τιμή έχει επαναρχικοποιηθεί.';
$string['download'] = 'Λήψη';
$string['downloadlanguagebutton'] = 'Λήψη του πακέτου γλώσσας "{$a}"';
$string['downloadlanguagehead'] = 'Λήψη πακέτου γλώσσας';
$string['downloadlanguagenotneeded'] = 'Μπορείτε να συνεχίσετε την εγκατάσταση χρησιμοποιώντας το προεπιλεγμένο πακέτο γλώσσας, "{$a}".';
$string['downloadlanguagesub'] = 'Τώρα έχετε την επιλογή της λήψης ενός γλωσσικού πακέτου και συνέχιση της εγκατάστασης σε αυτήν την γλώσσα.<br /><br /> Εάν δεν μπορέσετε να κατεβάσετε το γλωσσικό πακέτο, η εγκατάσταση θα προχωρήσει στα αγγλικά. (Μόλις η εγκατάσταση ολοκληρωθεί, θα έχετε την δυνατότητα να κατεβάσετε και να εγκαταστήσετε επιπλέον γλωσσικά πακέτα.)';
$string['doyouagree'] = 'Συμφωνείτε ; (ναι/όχι):';
$string['environmenthead'] = 'Έλεγχος περιβάλλοντος...';
$string['environmentsub'] = 'Έλεγχος εάν τα διάφορα τμήματα του συστήματός σας ταιριάζουν με τις απαιτήσεις συστήματος';
$string['environmentsub2'] = 'Κάθε έκδοση Moodle έχει κάποια ελάχιστη απαίτηση σχετικά με την έκδοση της PHP και ενός αριθμού από αναγκαίες επεκτάσεις PHP.
Ο πλήρης έλεγχος του περιβάλλοντος πραγματοποιείται πριν κάθε εγκατάσταση και αναβάθμιση. Παρακαλούμε επικοινωνήστε με τον διαχειριστή του εξυπηρετητή εάν δεν ξέρετε πως να εγκαταστήσετε νέα έκδοση της PHP ή να ενεργοποιήσετε επεκτάσεις της.';
$string['errorsinenvironment'] = 'Ο έλεγχος του περιβάλλοντος απέτυχε!';
$string['fail'] = 'Αποτυχία';
$string['fileuploads'] = 'Ανέβασμα αρχείων';
$string['fileuploadserror'] = 'Αυτό πρέπει να είναι ενεργοποιημένο';
$string['fileuploadshelp'] = '<p>Το ανέβασμα αρχείων φαίνεται να είναι απενεργοποιημένο στον εξυπηρετητή σας.</p> <p> Το Moodle μπορεί να εγκατασταθεί, αλλά χωρίς αυτήν τη δυνατότητα, δε θα μπορείτε να ανεβάσετε αρχεία μαθημάτων ή καινούργιες εικόνες για τα προφίλ χρηστών.</p><p>
Για να ενεργοποιήσετε το ανέβασμα αρχείων (εσείς ή ο διαχειριστής) πρέπει να επεξεργαστείτε το κύριο php.ini αρχείο του συστήματός σας και να αλλάξετε τη ρύθμιση για <b>file_uploads</b> σε \'1\'.</p>';
$string['gdversion'] = 'Έκδοση GD';
$string['gdversionerror'] = 'Η βιβλιοθήκη GD είναι απαραίτητη για την επεξεργασία και τη δημιουργία εικόνων';
$string['gdversionhelp'] = '<p>Ο εξυπηρετητής σας δεν φαίνεται να έχει εγκατεστημένη την GD (Graphics Library: Βιβλιοθήκη Γραφικών).</p>

<p>Η GD είναι μια βιβλιοθήκη που απαιτείται από την PHP για να επιτρέψει στο Moodle να επεξεργαστεί εικόνες (όπως τα εικονίδια προφίλ χρήστη) και για τη δημιουργία νέων εικόνων (όπως τα γραφήματα καταγραφών). Το Moodle λειτουργεί και χωρίς GD - απλά δεν θα είναι διαθέσιμα αυτά τα χαρακτηριστικά σε εσάς.</p>

<p>Για να προσθέσετε την GD στην PHP στο Unix, μεταγλωττίστε την PHP χρησιμοποιώντας την παράμετρο --with-gd.</p>

<p>Στο λειτουργικό σύστημα Windows μπορείτε συνήθως να επεξεργαστείτε το php.ini και να να βγάλετε από τα σχόλια τη γραμμή που αναφέρεται στο php_gd2.dll.</p>';
$string['globalsquotes'] = 'Ανασφαλής χειρισμός των Globals';
$string['globalsquoteserror'] = 'Διορθώστε τις ρυθμίσεις PHP: απενεργοποιήστε το register_globals και/ή ενεργοποιήστε το magic_quotes_gpc';
$string['globalsquoteshelp'] = '<p>Δεν προτείνεται ο ταυτόχρονος συνδυασμός απενεργοποιημένου Magic Quotes GPC (Get/Post/Cookie) και ενεργοποιημένου Register Globals.</p>

<p>Η προτεινόμενη ρύθμιση είναι <b>magic_quotes_gpc = On</b> και<b>register_globals = Off</b> στο αρχείο php.ini</p>

<p>Αν δεν έχετε πρόσβαση στο αρχείο php.ini, τότε μπορείτε να προσθέσετε τις παρακάτω γραμμές στο αρχείο .htaccess που βρίσκεται στο φάκελο του ΠΗΛΕΑΣ :
<blockquote>php_value magic_quotes_gpc On</blockquote>
<blockquote>php_value register_globals Off</blockquote>
</p>';
$string['inputdatadirectory'] = 'Φάκελος δεδομένων :';
$string['inputwebadress'] = 'Διεύθυνση Ιστού :';
$string['inputwebdirectory'] = 'Κατάλογος Moodle:';
$string['installation'] = 'Εγκατάσταση';
$string['langdownloaderror'] = 'Δυστυχώς η γλώσσα «{$a}» δεν είναι εγκατεστημένη. Η εγκατάσταση θα συνεχιστεί στα αγγλικά.';
$string['langdownloadok'] = 'Η γλώσσα «{$a}» εγκαταστάθηκε με επιτυχία. Η εγκατάσταση θα συνεχιστεί σε αυτή τη γλώσσα.';
$string['magicquotesruntime'] = 'Χρόνος εκτέλεσης του Magic Quotes';
$string['magicquotesruntimeerror'] = 'Αυτό θα πρέπει να είναι off';
$string['magicquotesruntimehelp'] = '<p>Το magic quotes runtime πρέπει να είναι off (απενεργοποιημένο) για να μπορέσει το Moodle να λειτουργήσει σωστά.</p>

<p>Κανονικά είναι προεπιλεγμένο το off ... δείτε τη ρύθμιση <b>magic_quotes_runtime</b> στο αρχείο php.ini.</p>

<p>Αν δεν έχετε πρόσβαση στο αρχείο php.ini, μπορείτε να προσθέσετε τις παρακάτω γραμμές στο αρχείο .htaccess που βρίσκεται μέσα στο φάκελο του Moodle σας:</p>
<blockquote><div>php_value magic_quotes_runtime Off</div></blockquote>
</p>';
$string['memorylimit'] = 'Όριο μνήμης';
$string['memorylimiterror'] = 'Το memory limit της PHP έχει οριστεί πολύ χαμηλά ... ίσως αντιμετωπίσετε προβλήματα στη συνέχεια.';
$string['memorylimithelp'] = '<p>Το όριο μνήμης της PHP στον εξυπηρετητή σας είναι ορισμένο αυτή τη στιγμή στα {$a}.</p> <p>Αυτό μπορεί να προκαλέσει προβλήματα μνήμης στο Moodle στη συνέχεια, ειδικά αν έχετε πολλά ενεργοποιημένα αρθρώματα και/ή πολλούς χρήστες.</p> <p>Προτείνεται η ρύθμιση της PHP με μεγαλύτερο όριο, αν αυτό είναι δυνατό, π.χ. 40M. Υπάρχουν πολλοί τρόποι να το κάνετε αυτό, τους οποίους μπορείτε να δοκιμάσετε:</p> <ol> <li>Αν έχετε τη δυνατότητα, κάνετε επαναμεταγλώττιση την PHP με την παράμετρο <i>--enable-memory-limit</i>. Αυτό θα επιτρέψει στο Moodle να ορίσει μόνο του το όριο μνήμης.</li> <li>Αν έχετε πρόσβαση στο αρχείο php.ini, μπορείτε να αλλάξετε τη ρύθμιση <b>memory_limit</b> σε 40M. Αν δεν έχετε πρόσβαση ζητήστε από το διαχειριστή να το κάνει για εσάς.</li> <li>Σε κάποιους εξυπηρετητές PHP μπορείτε να δημιουργήσετε ένα αρχείο .htaccess στο φάκελο του Moodle που να περιέχει τις παρακάτω γραμμές:<p><blockquote>php_value memory_limit 40M</div></blockquote> <p>Ωστόσο, σε κάποιους εξυπηρετητές αυτό θα εμποδίσει τη λειτουργία <b>όλων</b> των σελιδών PHP (θα βλέπετε σφάλματα όταν ανοίγετε τις σελίδες), οπότε θα πρέπει να διαγράψετε το αρχείο .htaccess.</p></li> </ol>';
$string['mssql'] = 'SQL*Server (mssql)';
$string['mssql_n'] = 'SQL*Server με υποστήριξη UTF-8 (mssql_n)';
$string['mssqlextensionisnotpresentinphp'] = 'Η PHP δεν έχει ρυθμιστεί σωστά με την επέκταση MSSQL, έτσι ώστε να μπορεί να επικοινωνεί με το SQL*Server. Παρακαλώ ελέγξτε το αρχείο php.ini ή κάντε επαναμεταγλώττιση την PHP.';
$string['mysql'] = 'MySQL (mysql)';
$string['mysqlextensionisnotpresentinphp'] = 'Η PHP δεν έχει ρυθμιστεί σωστά με την επέκταση MySQL, έτσι ώστε να μπορεί να επικοινωνεί με τη MySQL. Παρακαλώ ελέγξτε το αρχείο php.ini ή κάντε επαναμεταγλώττιση την PHP.';
$string['mysqli'] = 'Improved MySQL (mysqli)';
$string['mysqliextensionisnotpresentinphp'] = 'Η PHP δεν έχει ρυθμιστεί σωστά με την επέκταση MySQLi, έτσι ώστε να μπορεί να επικοινωνεί με τη MySQL.  Παρακαλώ ελέγξτε το αρχείο php.ini ή κάντε επαναμεταγλώττιση την PHP.  Η επέκταση MySQLi δεν είναι διαθέσιμη για την PHP 4.';
$string['nativemssql'] = 'SQL*Server FreeTDS (native/mssql)';
$string['nativemssqlhelp'] = 'Τώρα πρέπει να διαμορφώσετε τη βάση δεδομένων όπου θα αποθηκευτούν τα περισσότερα δεδομένα Moodle.
Αυτή η βάση δεδομένων πρέπει να έχει ήδη δημιουργηθεί καθώς και ένα όνομα χρήστη με κωδικό για την πρόσβαση σε αυτήν. Το πρόθεμα πίνακα είναι υποχρεωτικό.';
$string['nativemysqli'] = 'Βελτιωμένη MySQL (εγγενής/mysqli)';
$string['nativemysqlihelp'] = 'Τώρα πρέπει να ρυθμίσετε την βάση δεδομένων όπου τα περισσότερα δεδομένα του Moodle θα αποθηκευθούν.
Η βάση δεδομένων μπορεί να δημιουργηθεί εάν ο χρήστης της βάσης έχει τα απαραίτητα δικαιώματα· το όνομα χρήστη και το συνθηματικό πρέπει να υπάρχουν ήδη. Το πρόθεμα πινάκων είναι προαιρετικό.';
$string['nativeoci'] = 'Oracle (εγγενής/oci)';
$string['nativeocihelp'] = 'Τώρα πρέπει να διαμορφώσετε τη βάση δεδομένων όπου θα αποθηκευτούν τα περισσότερα δεδομένα του Moodle. Αυτή η βάση δεδομένων πρέπει να έχει ήδη δημιουργηθεί και να δημιουργηθεί όνομα χρήστη και κωδικός για πρόσβαση σε αυτήν. Το πρόθεμα πίνακα είναι υποχρεωτικό.';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativepgsqlhelp'] = 'Τώρα πρέπει να ρυθμίσετε την βάση δεδομένων όπου τα περισσότερα δεδομένα του Moodle θα αποθηκευθούν.
Η βάση πρέπει να έχει δημιουργηθεί ήδη καθώς επίσης και ένα όνομα χρήστη και συνθηματικό για πρόσβαση σε αυτήν. Το πρόθεμα πινάκων είναι υποχρεωτικό.';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvhelp'] = 'Τώρα πρέπει να διαμορφώσετε τη βάση δεδομένων όπου θα αποθηκευτούν τα περισσότερα δεδομένα του Moodle. Αυτή η βάση δεδομένων πρέπει να έχει ήδη δημιουργηθεί και να δημιουργηθεί όνομα χρήστη και κωδικός για πρόσβαση σε αυτήν. Το πρόθεμα πίνακα είναι υποχρεωτικό.';
$string['nativesqlsrvnodriver'] = 'Οι οδηγοί της Microsoft για τον SQL Server για PHP δεν έχουν εγκατασταθεί ή δεν έχουν ρυθμιστεί σωστά.';
$string['nativesqlsrvnonwindows'] = 'Οι οδηγοί (Drivers) της Microsoft για τον SQL Server για PHP είναι διαθέσιμοι μόνο για το λειτουργικό σύστημα Windows.';
$string['oci8po'] = 'Oracle (oci8po)';
$string['ociextensionisnotpresentinphp'] = 'Η PHP δεν έχει ρυθμιστεί σωστά με την επέκταση OCI8, έτσι ώστε να μπορεί να επικοινωνεί με τη Oracle. Παρακαλούμε ελέγξτε το αρχείο php.ini ή κάντε επαναμεταγλώττιση την PHP.';
$string['odbc_mssql'] = 'SQL*Server over ODBC (odbc_mssql)';
$string['odbcextensionisnotpresentinphp'] = 'Η PHP δεν έχει ρυθμιστεί σωστά με την επέκταση ODBC, έτσι ώστε να μπορεί να επικοινωνεί με το SQL*Server. Παρακαλώ ελέγξτε το αρχείο php.ini ή κάντε επαναμεταγλώττιση την PHP.';
$string['pass'] = 'Πέρασμα';
$string['paths'] = 'Μονοπάτια';
$string['pathserrcreatedataroot'] = 'Ο φάκελος δεδομένων ({$a->dataroot}) δεν μπορεί να δημιουργηθεί από το πρόγραμμα εγκατάστασης.';
$string['pathshead'] = 'Επιβεβαίωση μονοπατιών';
$string['pathsrodataroot'] = 'Ο Φάκελος Δεδομένων δεν είναι εγγράψιμος.';
$string['pathsroparentdataroot'] = 'Ο γονικός φάκελος ({$a->parent}) δεν είναι εγγράψιμος. Ο φάκελος δεδομένων ({$a->dataroot}) δεν μπορεί να δημιουργηθεί από το πρόγραμμα εγκατάστασης.';
$string['pathssubadmindir'] = 'Κάποιοι λίγοι κεντρικοί υπολογιστές ιστού χρησιμοποιούν το /admin ως ειδική διεύθυνση URL για την πρόσβαση σε κάποιο πίνακα ελέγχου ή κάτι τέτοιο. Δυστυχώς αυτό έρχεται σε αντίθεση με την τυπική τοποθεσία των σελίδων διαχείρισης (admin) του Moodle. Αυτό μπορεί να διορθωθεί με την μετονομασία του admin φακέλου στην εγκατάστασή σας, και βάζοντας αυτό το καινούργιο όνομα εδώ. Για παράδειγμα: <em>moodleadmin</em>.  Αυτό θα διορθώσει όλους τους συνδέσμους με το admin στην διεύθυνσή τους σε όλη την εγκατάσταση του Moodle σας.';
$string['pathssubdataroot'] = 'Χρειάζεστε ένα μέρος όπου το Moodle μπορεί να αποθηκεύει τα ανεβασμένα αρχεία. Αυτός ο φάκελος θα πρέπει να μπορεί να διαβάζεται και να εγγράφεται από τον χρήστη του εξυπηρετητή ιστού
(συνήθως «nobody» ή «apache»), αλλά δεν πρέπει να είναι προσβάσιμος απευθείας μέσω ιστού. Το πρόγραμμα εγκατάστασης θα προσπαθήσει να τον δημιουργήσει εάν δεν υπάρχει.';
$string['pathssubdirroot'] = 'Πλήρης διαδρομή φακέλου για την εγκατάσταση του Moodle.';
$string['pathssubwwwroot'] = 'Πλήρης διεύθυνση ιστού από την οποία θα υπάρχει πρόσβαση στο Moodle.
Δεν είναι δυνατόν να έχετε πρόβαση στο Moodle χρησιμοποιώντας πολλαπλές διευθύνσεις.
Εάν ο ιστότοπος έχει πολλαπλές δημόσιες διευθύνσεις θα πρέπει να ρυθμίσετε μόνιμες ανακατευθύνσεις σε καθεμία από αυτές εκτός από αυτήν.
Εάν ο ιστότοπος σας είναι προσβάσιμος και από intranet και από το Διαδίκτυο χρησιμοποιήστε την δημόσια διεύθυνση εδώ και ρυθμίστε τον DNS ώστε οι χρήστες του inranet να μπορούν να χρησιμοποιούν και αυτοί την δημόσια διεύθυνση.';
$string['pathsunsecuredataroot'] = 'Η τοποθεσία του Φάκελου Δεδομένων δεν είναι ασφαλής';
$string['pathswrongadmindir'] = 'Ο φάκελος Admin δεν υπάρχει';
$string['pgsqlextensionisnotpresentinphp'] = 'Η PHP δεν έχει ρυθμιστεί σωστά με την επέκταση PGSQL, έτσι ώστε να μπορεί να επικοινωνεί με το PostgreSQL. Παρακαλούμε ελέγξτε το αρχείο php.ini ή κάντε επαναμεταγλώττιση την PHP.';
$string['phpextension'] = 'Επέκταση {$a} της PHP';
$string['phpversion'] = 'Έκδοση της PHP';
$string['phpversionhelp'] = '<p>Το Moodle απαιτεί η έκδοση της PHP να είναι τουλάχιστον 4.3.0 ή 5.1.0 (η 5.0.x έχει ένα αριθμό γνωστών προβλημάτων).</p>
<p>Αυτή τη στιγμή έχετε την έκδοση {$a}</p>
<p>Πρέπει να κάνετε upgrade την PHP ή να μεταφερθείτε σε ένα κεντρικό υπολογιστή με μια νεότερη έκδοση της PHP!<br/>
(Σε περίπτωση που έχετε την 5.0.x μπορείτε επίσης να κάνετε και υποβάθμιση στην έκδοση 4.4.x)</p>';
$string['postgres7'] = 'PostgreSQL (postgres7)';
$string['releasenoteslink'] = 'Για πληροφορίες σχετικά με αυτή την έκδοση του Moodle, παρακαλούμε δείτε τις σημειώσεις διανομής/έκδοσης στο {$a}';
$string['safemode'] = 'Ασφαλής λειτουργία';
$string['safemodeerror'] = 'Το Moodle μπορεί να έχει προβλήματα με την κατάσταση ασφαλούς λειτουργίας ενεργοποιημένη';
$string['safemodehelp'] = '<p>Το Moodle μπορεί να έχει διάφορα προβλήματα με την ασφαλή κατάσταση λειτουργίας ενεργοποιημένη, όχι ελάχιστο το οποίων είναι, το να μην μπορεί να δημιουργήσει νέα αρχεία.</p>
<p>Η ασφαλής κατάσταση λειτουργίας είναι συνήθως ενεργοποιημένη σε παρανοϊκούς δημόσιους κεντρικούς υπολογιστές ιστού, οπότε ίσως χρειαστεί να βρείτε ένα νέο υπολογιστή ιστού για να φιλοξενήσει τον ιστότοπό σας.</p> <p>Μπορείτε αν θέλετε να συνεχίσετε με την εγκατάσταση, ωστόσο να είστε προετοιμασμένοι για προβλήματα στο μέλλον.</p>';
$string['sessionautostart'] = 'Αυτόματη έναρξη συνόδου';
$string['sessionautostarterror'] = 'Αυτό πρέπει να είναι απενεργοποιημένο';
$string['sessionautostarthelp'] = '<p>Το Moodle απαιτεί την υποστήριξη συνόδων και δεν μπορεί να λειτουργήσει χωρίς αυτήν.</p>
<p>Οι σύνοδοι μπορούν να ενεργοποιηθούν στο αρχείο php.ini ... αναζητήστε την παράμετρο session.auto_start</p>';
$string['skipdbencodingtest'] = 'Παράληψη ελέγχου κωδικοποίησης βάσης δεδομένων,,';
$string['sqliteextensionisnotpresentinphp'] = 'Η PHP δεν έχει ρυθμιστεί σωστά με την επέκταση SQLite. Παρακαλούμε ελέγξτε το αρχείο php.ini ή κάντε επαναμεταγλώττιση την PHP.';
$string['upgradingqtypeplugin'] = 'Αναβάθμιση πρόσθετου ερώτηση/τύπος';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Βλέπετε αυτή τη σελίδα γιατί εγκαταστήσατε και ξεκινήσατε με επιτυχία το πακέτο <strong>{$a->packname} {$a->packversion}</strong> στον υπολογιστή σας. Συγχαρητήρια!';
$string['welcomep30'] = 'Αυτή η έκδοση/διανομή <strong>{$a->installername}</strong> περιλαμβάνει τις εφαρμογές για τη δημιουργία ενός περιβάλλοντος μέσα στο οποίο θα λειτουργεί το <strong>Moodle</strong>, ονομαστικά:';
$string['welcomep40'] = 'Το πακέτο περιλαμβάνει επίσης το <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'Η χρήση όλων των εφαρμογών σε αυτό το πακέτο υπόκειται στις αντίστοιχες άδειες. Ολόκληρο το πακέτο <strong>{$a->installername}</strong> είναι <a href="http://www.opensource.org/docs/definition_plain.html">λογισμικό ανοικτού κώδικα</a> και διανέμεται με την <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> άδεια.';
$string['welcomep60'] = 'Οι παρακάτω σελίδες θα σας καθοδηγήσουν με εύκολα βήματα στην εγκατάσταση και ρύθμιση του <strong>Moodle</strong> στον υπολογιστή σας. Μπορείτε να δεχθείτε τις προεπιλεγμένες ρυθμίσεις ή προαιρετικά, να τις τροποποιήσετε ανάλογα με τις ανάγκες σας.';
$string['welcomep70'] = 'Πατήστε το κουμπί «Συνέχεια» για να συνεχίσετε με την εγκατάσταση του <strong>Moodle</strong>.';
$string['wwwroot'] = 'Διεύθυνση ιστού';
$string['wwwrooterror'] = 'Η «Διεύθυνση ιστοσελίδας» δεν είναι έγκυρη - αυτή η εγκατάσταση του Moodle δεν φαίνεται να είναι εκεί. Η παρακάτω τιμή έχει επαναρχικοποιηθεί.';
