<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'el', version '2.1'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ενέργεια';
$string['additionalinfo'] = 'Επιπρόσθετη πληροφορία';
$string['additionalinfo_help'] = 'Κείμενο που θα εμφανίζεται στην κορυφή της πρώτης σελίδας αυτού του ερωτηματολογίου. (δηλαδή οδηγίες, πληροφορίες ιστορικού κ.λπ.)';
$string['addnewquestion'] = 'Προσθήκη {$a} ερωτήσεων';
$string['addselqtype'] = 'Προσθήκη επιλεγμένου τύπου ερώτησης';
$string['alignment'] = 'Στοίχιση κουμπιών μοναδικής επιλογής';
$string['alignment_help'] = 'Επιλογή ευθυγράμμισης πλήκτρων: κάθετη (προεπιλογή) ή οριζόντια.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Όλα';
$string['alreadyfilled'] = 'Έχετε ήδη συμπληρώσει το ερωτηματολόγιο για εμάς {$a}. Ευχαριστούμε.';
$string['anonymous'] = 'Ανώνυμος';
$string['average'] = 'Μέσος όρος';
$string['averagerank'] = 'Μέση κατάταξη';
$string['bodytext'] = 'Κείμενο σώματος';
$string['boxesnbexact'] = 'ακριβώς {$a} κουτάκι/-α.';
$string['boxesnbmax'] = 'το πολύ {$a} κουτάκι/-α.';
$string['boxesnbmin'] = 'τουλάχιστον {$a} κουτάκι/-α.';
$string['boxesnbreq'] = 'Για αυτήν την ερώτηση πρέπει να επιλέξετε/τικάρετε';
$string['by'] = 'από';
$string['checkallradiobuttons'] = 'Παρακαλούμε, τσεκάρετε <strong>{$a}</strong> κουμπιά μοναδικής επιλογής!';
$string['checkboxes'] = 'Πλαίσια ελέγχου';
$string['checkboxes_link'] = 'άρθρωμα/ερωτηματολόγιο/ερωτήσεις#Πλαίσια_Επιλογής';
$string['closed'] = 'Το ερωτηματολόγιο έκλεισε στις {$a}. Ευχαριστώ.';
$string['confalts'] = '- Ή - <br />Σελίδα επιβεβαίωσης';
$string['confirmdelallresp'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε ΟΛΕΣ τις απαντήσεις σε αυτό το ερωτηματολόγιο;';
$string['confpage'] = 'Κείμενο επικεφαλίδας';
$string['contentoptions'] = 'Επιλογές περιεχομένου';
$string['couldnotcreatenewsurvey'] = 'Αδυναμία δημιουργίας μιας νέας έρευνας!';
$string['couldnotdelresp'] = 'Αδυναμία διαγραφής απόκρισης';
$string['createcontent'] = 'Ορισμός νέου περιεχομένου';
$string['createcontent_help'] = 'Ορισμός μιας από τις επιλογές κουμπιού μοναδικής επιλογής. Το «Δημιουργία νέου» είναι η προεπιλογή.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Δημιουργία νέου';
$string['date'] = 'Ημερομηνία';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['deleteallresponses'] = 'Διαγραφή ΟΛΩΝ των αποκρίσεων';
$string['deletecurrentquestion'] = 'Διαγραφή ερώτησης {$a}';
$string['deletedallgroupresp'] = 'Διαγραφή ΟΛΩΝ των αποκρίσεων στην ομάδα {$a}';
$string['deletedresp'] = 'Η απόκριση διαγράφηκε';
$string['deleteresp'] = 'Διαγραφή αυτής της απόκρισης';
$string['deletingresp'] = 'Διαγραφή απόκρισης...';
$string['displaymethod'] = 'Δεν έχει καθοριστεί μέθοδος εμφάνισης για την ερώτηση.';
$string['download'] = 'Λήψη';
$string['downloadtextformat'] = 'Λήψη σε μορφή κειμένου';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Πτυσσόμενο πλαίσιο';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Επεξεργασία';
$string['editingquestionnaire'] = 'Επεξεργασία ρυθμίσεων ερωτηματολογίου';
$string['editquestion'] = 'Επεξεργασία ερώτησης {$a}';
$string['email'] = 'Διεύθυνση ηλε.ταχυδρομείου';
$string['errnewname'] = 'Λυπούμαστε, το όνομα χρησιμοποιείται ήδη. Διαλέξτε ένα άλλο όνομα.';
$string['erroropening'] = 'Σφάλμα κατά το άνοιγμα του ερωτηματολογίου.';
$string['essaybox'] = 'Πλαίσιο εισαγωγής δοκιμίου';
$string['field'] = 'Ερώτηση {$a}';
$string['fieldlength'] = 'Μήκος πλαισίου εισαγωγής κειμένου';
$string['grade'] = 'Βαθμός υποβολής';
$string['headingtext'] = 'Κείμενο επικεφαλίδας';
$string['horizontal'] = 'Οριζόντιο';
$string['id'] = 'Αναγνωριστικό';
$string['includechoicecodes'] = 'Συμπερίληψη κωδικών επιλογής';
$string['includechoicetext'] = 'Συμπερίληψη κειμένου επιλογής';
$string['incorrectcourseid'] = 'Το αναγνωριστικό μαθήματος είναι λανθασμένο';
$string['incorrectmodule'] = 'Το αναγνωριστικό αρθρώματος μαθήματος ήταν λάθος';
$string['incorrectquestionnaire'] = 'Το ερωτηματολόγιο δεν είναι σωστό';
$string['invalidresponse'] = 'Καθορίστηκε μη έγκυρη απόκριση.';
$string['invalidresponserecord'] = 'Καθορίστηκε μη έγκυρη εγγραφή απόκρισης.';
$string['invalidsurveyid'] = 'Μη έγκυρο αναγνωριστικό ερωτηματολογίου.';
$string['kindofratescale'] = 'Τύπος κλίμακας αξιολόγησης';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['length'] = 'Μήκος';
$string['maxdigitsallowed'] = 'Μέγιστο επιτρεπόμενων ψηφίων';
$string['maxtextlength'] = 'Μέγιστο μήκος κειμένου';
$string['misconfigured'] = 'Το μάθημα έχει μη έγκυρες ρυθμίσεις';
$string['modulename'] = 'Ερωτηματολόγιο';
$string['modulenameplural'] = 'Ερωτηματολόγια';
$string['myresponses'] = 'Όλες οι απαντήσεις σας';
$string['myresponsetitle'] = 'Οι απαντήσεις σας {$a}';
$string['myresults'] = 'Τα αποτελέσματά σας';
$string['name'] = 'Όνομα';
$string['next'] = 'Επόμενο';
$string['nextpage'] = 'Επόμενη σελίδα';
$string['noanswer'] = 'Καμιά απάντηση';
$string['nodata'] = 'Δεν στάλθηκαν καθόλου δεδομένα.';
$string['nopublicsurveys'] = 'Κανένα δημόσιο ερωτηματολόγιο.';
$string['noresponsedata'] = 'Καμία απόκριση για αυτή την ερώτηση.';
$string['noresponses'] = 'Καμία απόκριση';
$string['normal'] = 'Κανονικό';
$string['notanumber'] = '<strong>{$a}</strong> δεν είναι ένας αποδεκτός μορφότυπος αριθμού.';
$string['notapplicable'] = 'Δ/Υ';
$string['notapplicablecolumn'] = 'Δ/Υ στήλη';
$string['notavail'] = 'Αυτό το ερωτηματολόγιο δεν είναι διαθέσιμο ακόμα. Παρακαλώ προσπαθήστε αργότερα.';
$string['notemplatesurveys'] = 'Κανένα υπόδειγμα ερωτηματολογίου.';
$string['notopen'] = 'Το ερωτηματολόγιο αυτό δεν θα ανοίξει μέχρι {$a}.';
$string['num'] = '#';
$string['numberofdecimaldigits'] = 'Αριθμός δεκαδικών ψηφίων';
$string['numberscaleitems'] = 'Αριθμ. αντικειμένων κλίμακας';
$string['numeric'] = 'Αριθμητικό';
$string['of'] = 'από';
$string['option'] = 'επιλογή {$a}';
$string['optionalname'] = 'Όνομα ερώτησης';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- Ή -';
$string['order_ascending'] = 'Αύξουσα σειρά';
$string['order_default'] = 'Εμφάνιση προεπιλεγμένης σειράς';
$string['order_descending'] = 'Φθίνουσα σειρά';
$string['orderresponses'] = 'Άλλες αποκρίσεις';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['other'] = 'Άλλη:';
$string['otherempty'] = 'Εάν τικάρετε αυτή την επιλογή, πρέπει να δώσετε κάποιο κείμενο στο πλαίσιο κειμένου!';
$string['overviewnumresplog'] = 'αποκρίσεις';
$string['overviewnumresplog1'] = 'απόκριση';
$string['overviewnumrespvw'] = 'αποκρίσεις';
$string['overviewnumrespvw1'] = 'απόκριση';
$string['owner'] = 'Ιδιοκτήτης';
$string['page'] = 'Σελίδα';
$string['pageof'] = 'Σελίδα {$a->page} από {$a->totpages}';
$string['pluginadministration'] = 'Διαχείριση ερωτηματολογίου';
$string['pluginname'] = 'Ερωτηματολόγιο';
$string['possibleanswers'] = 'Πιθανές απαντήσεις';
$string['preview_label'] = 'Προεπισκόπηση';
$string['previewing'] = 'Προεπισκόπηση ερωτηματολογίου...';
$string['previous'] = 'Προηγούμενο';
$string['previouspage'] = 'Προηγούμενη σελίδα';
$string['print'] = 'Εκτύπωση αυτής της απόκρισης';
$string['printblank'] = 'Εκτύπωση κενού';
$string['private'] = 'Ιδιωτικό';
$string['public'] = 'Δημόσιο';
$string['qtype'] = 'Τύπος';
$string['qtype_help'] = 'Επιλέξτε αν θα επιτρέπεται στους χρήστες να αποκρίνονται μία φορά, καθημερινά, εβδομαδιαία, μηνιαία ή απεριόριστες φορές (πολλές).';
$string['qtypedaily'] = 'απόκριση ημερησίως';
$string['qtypemonthly'] = 'μηνιαία απόκριση';
$string['qtypeonce'] = 'απόκριση μία φορά';
$string['qtypeunlimited'] = 'απόκριση πολλές φορές';
$string['qtypeweekly'] = 'απόκριση εβδομαδιαίως';
$string['questionnaire:createpublic'] = 'Δημιουργία δημοσίων ερωτηματολογίων';
$string['questionnaire:createtemplates'] = 'Δημιουργία υποδειγμάτων ερωτηματολογίων';
$string['questionnaire:deleteresponses'] = 'Διαγραφή της απόκρισής μου';
$string['questionnaire:downloadresponses'] = 'Διαγραφή αποκρίσεων σε ένα αρχείο CSV';
$string['questionnaire:editquestions'] = 'Δημιουργία και τροποποίηση ερωτήσεων ερωτηματολογίων';
$string['questionnaire:manage'] = 'Δημιουργία και τροποποίηση ερωτηματολογίων';
$string['questionnaire:printblank'] = 'Εκτύπωση κενού ερωτηματολογίου';
$string['questionnaire:readownresponses'] = 'Διαβάστε τις δικές σας απαντήσεις';
$string['questionnaire:submit'] = 'Ολοκλήρωση και υποβολή ενός ερωτηματολογίου';
$string['questionnaire:view'] = 'Εμφάνιση ενός ερωτηματολογίου';
$string['questionnaireadministration'] = 'Διαχείριση Ερωτηματολογίου';
$string['questionnairecloses'] = 'Το ερωτηματολόγιο κλείνει';
$string['questionnaireopens'] = 'Το ερωτηματολόγιο ανοίγει';
$string['questionnairereport'] = 'Αναφορά Ερωτηματολογίου';
$string['questionnum'] = 'Ερώτηση #';
$string['questions'] = 'Ερωτήσεις';
$string['questiontypes'] = 'Τύποι ερωτήσεων';
$string['questiontypes_help'] = 'Δείτε την τεκμηρίωση του Moodle παρακάτω';
$string['questiontypes_link'] = 'άρθρωμα/ερωτηματολόγιο/ερωτήσεις#Τύποι_Ερωτήσεων';
$string['radiobuttons'] = 'Κουμπιά μοναδικής επιλογής';
$string['radiobuttons_link'] = 'άρθρωμα/ερωτηματολόγιο/ερωτήσεις#Κουμπιά_Μοναδικής_Επιλογής';
$string['rank'] = 'Κατάταξη';
$string['ratescale'] = 'Κατάταξη (κλίμακα 1..5)';
$string['ratescale_help'] = 'Δείτε την τεκμηρίωση του Moodle παρακάτω';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Τύπος Ερωτηματολογίου';
$string['realm_link'] = 'άρθρωμα/ερωτηματολόγιο/ερωτήσεις#Τύπος_Ερωτηματολογίου';
$string['remove'] = 'Διαγραφή';
$string['required_link'] = 'άρθρωμα/ερωτηματολόγιο/ερωτήσεις#Απαιτείται_Απόκριση';
$string['requiredparameter'] = 'Μια απαιτούμενη παράμετρος λείπει.';
$string['reset'] = 'Επαναρχικοποίηση';
$string['respondent'] = 'Αποκρινόμενος';
$string['respondenteligibleall'] = 'όλα';
$string['respondenteligiblestudents'] = 'μόνο μαθητές';
$string['respondenteligibleteachers'] = 'μόνο διδάσκοντες';
$string['respondents'] = 'Αποκρινόμενοι';
$string['respondenttype'] = 'Τύπος αποκρινόμενου';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'ανώνυμα';
$string['respondenttypefullname'] = 'πλήρες όνομα';
$string['response'] = 'Απόκριση';
$string['responseoptions'] = 'Επιλογές απόκρισης';
$string['responses'] = 'Αποκρίσεις';
$string['responseview'] = 'Οι μαθητές μπορούν να δουν όλες τις απαντήσεις';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Πάντα';
$string['responseviewstudentsnever'] = 'Ποτέ';
$string['responseviewstudentswhenanswered'] = 'Μετά την απάντηση του ερωτηματολογίου';
$string['responseviewstudentswhenclosed'] = 'Αφού κλείσει το ερωτηματολόγιο';
$string['restrictedtoteacher'] = 'Αυτές οι λειτουργίες περιορίζονται μόνο για διδάσκοντες με δικαίωμα επεξεργασίας!';
$string['resume'] = 'Αποθήκευση/Συνέχιση απαντήσεων';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'Συνέχιση ερωτηματολογίου';
$string['return'] = 'Επιστροφή';
$string['save'] = 'Αποθήκευση';
$string['saveasnew'] = 'Αποθήκευση ως νέας ερώτησης';
$string['saveeditedquestion'] = 'Αποθήκευση της ερώτησης {$a}';
$string['savesettings'] = 'Αποθήκευση ρυθμίσεων';
$string['section'] = 'Περιγραφή';
$string['sectionbreak'] = '--- Αλλαγή Σελίδας --';
$string['sectionbreak_help'] = '--- Αλλαγή Σελίδας --';
$string['sectiontext'] = 'Ετικέτα';
$string['sectiontext_help'] = 'Αυτό δεν είναι μια ερώτηση αλλά ένα (σύντομο) κείμενο που θα εμφανιστεί για να εισαγάγει μια σειρά ερωτήσεων.';
$string['selecttheme'] = 'Επιλογή ενός αισθητικού θέματος (css) προς χρήση με αυτό το ερωτηματολόγιο.';
$string['sendemail'] = 'Αποστολή μηνύματος ηλε.ταχυδρομείου';
$string['settings'] = 'Ρυθμίσεις';
$string['settingssaved'] = 'Οι ρυθμίσεις αποθηκεύτηκαν';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = 'Επιλογές υποβολής';
$string['submitsurvey'] = 'Υποβολή ερωτηματολογίου';
$string['submitted'] = 'Υποβλήθηκε:';
$string['subtitle'] = 'Υπότιτλος';
$string['summary'] = 'Σύνοψη';
$string['surveynotexists'] = 'το ερωτηματολόγιο δεν υπάρχει.';
$string['surveyowner'] = 'Πρέπει να είστε ένας ιδιοκτήτης ερωτηματολογίου για να εκτελέσετε αυτή την λειτουργία.';
$string['template'] = 'Υπόδειγμα';
$string['templatenotviewable'] = 'Τα υποδείγματα ερωτηματολογίων δεν μπορούν να εμφανιστούν.';
$string['text'] = 'Κείμενο ερώτησης';
$string['textareacolumns'] = 'Στήλες περιοχής κειμένου';
$string['textarearows'] = 'Γραμμές περιοχής κειμένου';
$string['textbox'] = 'Πλαίσιο κειμένου';
$string['thank_head'] = 'Ευχαριστούμε για την συμπλήρωση αυτού του ερωτηματολογίου';
$string['theme'] = 'Αισθητικό θέμα';
$string['thismonth'] = 'αυτό το μήνα';
$string['thisweek'] = 'αυτή η εβδομάδα';
$string['title'] = 'Τίτλος';
$string['today'] = 'σήμερα';
$string['total'] = 'Σύνολο';
$string['type'] = 'Τύπος ερώτησης';
$string['undefinedquestiontype'] = 'Μη ορισμένος τύπος ερώτησης!';
$string['unknown'] = 'Άγνωστος';
$string['unknownaction'] = 'Καθορίστηκε άγνωστη ενέργεια ερωτηματολογίου...';
$string['url'] = 'Διεύθυνση URL επιβεβαίωσης';
$string['usepublic'] = 'Χρήση δημόσιου';
$string['vertical'] = 'Κάθετο';
$string['view'] = 'Προβολή';
$string['viewallresponses'] = 'Εμφάνιση όλων των αποκρίσεων';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewresponses'] = 'Όλες οι αποκρίσεις ({$a})';
$string['warning'] = 'Προειδοποίηση, παρουσιάστηκε σφάλμα.';
$string['wrongdateformat'] = 'Η ημερομηνία που εισαγάγατε: <strong>{$a}</strong> δεν αντιστοιχεί στον μορφότυπο που εμφανίζεται στο παράδειγμα.';
$string['wrongdaterange'] = 'ΣΦΑΛΜΑ! Το έτος πρέπει να καθοριστεί στην διάστημα 1902-2037.';
$string['yesno'] = 'Ναι/Όχι';
$string['yesno_help'] = 'Απλή ερώτηση Ναι/Όχι.';
